﻿@charset "utf-8";

body, div, h1, h2, h3, h4, h5, h6, p, ul, Images {
	margin:0px; 
	padding:0px; 
	list-style: none;
}

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

table, tr, td, th{
	border-collapse:collapse;
}

a:link,a:visited,a:active,a:hover{
	text-decoration:none;
}

/* Notification */
.notification {
  /*padding: 15px 26px;*/
  position: relative;
  display: inline-block;
  border-radius: 2px;
}

.notification:hover {
  background: #aaa;
}

.notification .badge {
  position: absolute;
  top: -7px;
  right: -7px;
  padding: 2px 4px;
  border-radius: 50%;
  background: #c86c6c;
  color: white;
  font-size: 8px;
}

.gg-calendar-today {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 15px;
    height: 15px;
    border: 2px solid;
    border-top: 4px solid;
    border-radius: 3px
}
.gg-calendar-today::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    background: currentColor;
    height: 4px;
    width: 4px;
    border-radius: 2px;
    right: 2px;
    bottom: 2px
}





/* ---- Background ---- */



.container{
	width:100%;
	min-width:1200px;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:50px;
}
#pagestyleheader {
margin-left:80px;
padding-bottom:10px;


}
.limitcontent{
	max-width: var(--MaxSizePage);
	width: 100%;
	height: 100%;
	margin: 0px auto;
}

#contentmain{
	background: url(../Images/bg-ovi.jpg) repeat-x #fff; 
	
}

#contentpage{
	/*//background: url(../Images/bg-content.jpg) repeat-x #e2e2e2;*/
	border: 1px solid #d6d6d6;
	min-height:350px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-box-shadow:0px 1px 9px #ddd;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-box-shadow:0px 1px 9px #ddd;
    padding-top:10px;
}

.contain{
    background:#fff;
	width:1200px;
	margin:0 auto;
}

#content{        
	width:1100px;
	padding: 10px 10px 10px 10px;
	margin:0 auto;
}

#dms_buttoncalender{
    margin-left:10px;
    margin-top:5px;
}
#dms_datepicker{
float:left;
    margin-top:5px;
}



#boxer{
	background: url(../Images/bg-content.jpg) repeat-x #e2e2e2;
	border: 1px solid #d6d6d6;
	min-height:100px;
	margin:0 auto;
	padding:35px;
	width:250px;
	-webkit-border-radius:10px;
	-webkit-box-shadow:2px 2px 5px #a1a1a1, -2px 2px 5px #a1a1a1;
	-moz-border-radius:10px;
	-moz-box-shadow:2px 2px 5px #a1a1a1, -2px 2px 5px #a1a1a1;	
}


#title{

	width:1150px;
	height:36px;
	position:relative;
	padding:10px 0 0 30px;
	background:url(../Images/bg-titlerepeat.png) repeat-x;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0, .5);
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-box-shadow:0 1px 2px rgba(0,0,0, .5);
    top: 0px;
    left: 10px;
}



/* ---- Font ----*/




.linkclick, .linkclick a:link{
	text-decoration:underline;
	color:#00F;
	font-size:13px;	
}
.linkclick a:hover{
	color:#03F;
	text-decoration:underline;	
}

/* ---- Login ----*/


#login{
	background:url(../Images/bg-login.jpg) repeat-x;
	height:200px;
	width:310px;
	padding-left:40px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0, .5);
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-moz-box-shadow:1px 1px 1px rgba(0,0,0, .5);

}
#login h4{
	padding-top:10px;
	text-shadow: 0 1px 0 #000000;
}
#login ul{
	padding-top:10px;
}
#login li{
	padding-top:10px;
}

input.txtbox{
	/*//padding: 2px 10px;
	//color:#117798;*/
	width:auto;
}
input.submit{
	top:20px;
	left:170px;
	padding: 4px 6px;
	font-weight:bold;
	width:auto;
	position:relative;
}


#error{
	padding-top:6px;
	height:2px;
}


/* ---- Briefbox ----*/


.styler{
	border-left:inset #000;
	border-bottom:medium inset #03F;	
}

tr.tabletitle{
	background:url(../Images/brieftitle702.png) repeat-x;	
	border:1px solid #999;

}

.brieftitle{
	width:1000px;
	padding-top:5px;
	padding-left:10px;
	background:url(../Images/brieftitle700.png) repeat-x #ddd;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	height:23px;
}

.brieftitle2{
	width:95%;
    margin-left:2.5%;
	padding-top:0px;
	background:url(../Images/brieftitle701.png) repeat-x #ddd;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	height:40px;
}
.brieftitle3{
	width:60%;
    margin-left:2.5%;
	padding-top:0px;
	background:url(../Images/brieftitle700.png) repeat-x #ddd;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	height:30px;
}

.box{
	width:930px;
}

.brieflist{
	width:931px;
	border:thin #a1a1a1;
	border-style:groove;
	border-top-color:#FFFFFF;
	color:#333333;
	background:url(../Images/rowbg.png) repeat-x bottom #FFF;	
}

.briefbox{
	width:1010px;
	border:thin #a1a1a1;
	border-style:groove;
	border-top-color:#FFFFFF;
	color:#333333;
	min-height:100px;
}

.briefbox2{
	width:95%;
        margin-left:2.5%;

	border:thin #a1a1a1;
	border-style:groove;
	border-top-color:#a1a1a1;
	color:#333333;
    margin-top:-1px;
}

.briefbox3{
	width:60%;
        margin-left:2.5%;

	border:thin #a1a1a1;
	border-style:groove;
	border-top-color:#a1a1a1;
	color:#333333;
    margin-top:-1px;
}

.briefbox a{
	color:#333333;
	display:block;
	border-bottom:1px inset #000;	
	background:url(../Images/rowbg.png) repeat-x bottom #FFF;
}

.briefbox a:hover{	
	display:block;
	background-color:#ddd;
	background-image:none;
	color:#000;
	border-bottom:1px inset #000;
}
.isidetail{
    height:auto;
    max-height:400px;
    overflow-y:auto;
}
.warna1{

}

.warna1 a{
	color:#333333;
	display:block;
	border-bottom:1px inset #000;	
}

.warna1 a:hover{	
	display:block;
	background-color:#a1a1a1;
	background-image:none;
	color:#333333;
	border-bottom:1px inset #000;
}

.warna2{

}

.warna2 a{
	color:#333333;
	display:block;
	border-bottom:1px inset #000;	
    background-color:#e1e1e1;
}

.warna2 a:hover{	
	display:block;
	background-color:#a1a1a1;
	background-image:none;
	color:#333333;
	border-bottom:1px inset #000;
}

.bitbox{
	width:990px;
	position:relative;
	padding: 10px 10px 10px 10px;
	display:block;
}


ul.statusbtn li{
	float:left;
	padding: 0 10px 0 10px;
}

ul.statusbtn li a{
	text-decoration:none;
	height:18px;
	width:80px;
	display:block;
	background:url(../Images/btn-status.png) no-repeat;
	color:#333333;
	text-align:center;
}

ul.statusbtn li a:hover{
	background-position:0 -18px;
}

.fullbox{
	border:thin groove #999;	
	padding: 10px 10px 10px 10px;
	width:100%;
}


/*  ---- table box ---- */


.even {
	
}

.odd {
	background-color:#C5C5C5;
}



#tabeltitle li{
	float:left;
}
#tabelcontent{
	clear:both;
}
#tabelcontent li{
	float:left;
}


.colom50{
	width:50px;
}
.colom100{
	width:100px;
}
.colom150{
	width:150px;
}
.colom200{
	width:200px;
}
.colom250{
	width:250px;
}


/*  ---- slide button ----*/


.slidetitle{
	width:900px;
	height:46px;
	background:url(../Images/slidebtn.png) no-repeat;
}

h4.slidetitle {
	padding-left:60px;
	line-height:46px;
}

h4.slidetitle a{
	display:block;
}

h4.active {
	background-position: 0 -46px;
} 


.toggle_container {
	margin: 0 0 5px;
	padding:10px 10px 10px 10px;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow:inset 0px 0 2px #a4a4a4;
	-moz-box-shadow:inset 0px 0 2px #a4a4a4;
	background: #f9f9f9;
	overflow: auto;
	width: 1100px;
	clear: both;
}

.toggle_containerretail {
	margin: 0 0 5px;
	padding:10px 10px 10px 10px;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow:inset 0px 0 2px #a4a4a4;
	-moz-box-shadow:inset 0px 0 2px #a4a4a4;
	background: #f9f9f9;
	overflow: auto;
	width: 1100px;
	clear: both;
}
.toggle_containerscroll {
	margin: 0 0 5px;
	padding:10px 10px 10px 10px;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow:inset 0px 0 2px #a4a4a4;
	-moz-box-shadow:inset 0px 0 2px #a4a4a4;
	background: #f9f9f9;
	overflow: auto;
	width: 1080px;
    height:auto;
	clear: both;
}
.toggle_information {
	margin-left: 2.5%;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow:inset 0px 0 2px #a4a4a4;
	-moz-box-shadow:inset 0px 0 2px #a4a4a4;
	background: #f9f9f9;
	overflow: auto;
        /*//width:100%;*/
	width: 95%;
	clear: both;
}
.toggle_container .block {
	padding: 20px; 
}


.tablehead td, .tablehead th{
	border:2px #000;
	border-right:inset #000 1px;
	font-weight:bold;
	/*text-align:left;*/
	padding-left:5px;
	border-bottom:outset 1px #000;
}

.tablebody td{		
	background:url(../Images/tablebg.jpg) repeat-x;	
	font-weight:normal;
	border-right:inset #000 1px;
}


.floater{
	border: groove #FFFFFF thin;
	width:600px;
	height:auto;
	overflow:auto;
}
#looptable{
	width:200px;	
	
}
.floath{
	float:left;
	position:relative;
	width:200px;
}

.fly{
	float:left;
	width:150px;
	height:20px;
	position:relative;
	
}
.pad{
	width:15px;
	float:left;
	position:relative;
}

.accessfloat{	
	float:left;
	position:relative;
}

.clear{
	clear:both;
}

#pic{
	float:left;
	
	position:relative;	
	width:150px;
	height:200px;
}
#pic1{	
	clear:both;
	float:left;	
	position:relative;
	width:150px;
	height:200px;
}

div.singlemenu{
	float:right;
	top:-10px;
}

.singlemenu span{
	padding:3px 10px;
}

.singlemenu span a{
	float:left;
	padding:3px 10px;
	position:relative;
}

.input{
	background:url(../Images/rowbg2.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:2px 15px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;	
}

.input:hover{
	background:url(../Images/rowbg2.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:2px 15px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-webkit-box-shadow:0px 0px 4px #aaa;
	-moz-box-shadow:0px 0px 4px #aaa;
}


.input:active{
	background:url(../Images/rowbg1.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:2px 15px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;	
}


.inputflat{
	background:url(../Images/rowbg.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:1px 10px;	
}

.inputflat:hover{
	background:url(../Images/rowbg.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:1px 10px;
	-webkit-box-shadow:0px 0px 4px #aaa;
	-moz-box-shadow:0px 0px 4px #aaa;
}

.inputflat:active{
	background:url(../Images/rowbg1.png) repeat-x bottom #FFF;
	border:1px #aaa solid;
	padding:1px 10px;	
}

.btnnostyle{
	background:none;
	border:none;
	color:blue;
	text-decoration:underline;
	
}

.btnnostyle:hover{
	color:red;
}

.borderlist{
	border-right:#999 1px thin;
	
}

.textlabel{
	background-color: Transparent;
	border-style: none;
}

.exportfile, .exportfile:hover{
	background:url(../Images/file-export-icon.png) no-repeat 8px 8px;
	width:64px;
	height:64px;
	position:relative;
}

.positionbottom{
	margin-top:550px;
	position:relative;
}

.buttonsort{
    background-color:transparent;
    border:none;
    cursor:pointer;
}

.newdown
{
    background:url(../Images/Stock-Index-Down-Icon.png) no-repeat;
    text-indent:15px;
}

.newup
{
    background:url(../Images/Stock-Index-Up-Icon.png) no-repeat;
    text-indent:15px;
}

.pager span { font-weight:bold;  }

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }


.bord{
	width:800px;
	overflow:auto;
}


.aftur{
	width:70px;
	background-image:url(../img/tablerow.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;
}

.afturleft{
	width:70px;
	background-image:url(../img/tablerow1.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;
	-webkit-border-top-left-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-bottomleft:7px;
	box-shadow:inset 1px 0 8px #a4a4a4;
	-moz-box-shadow:inset 1px 0 8px #a4a4a4;
	border:1px solid #999;
}

.afturright{
	width:70px;
	background-image:url(../img/tablerow1.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;		
	box-shadow:inset -1px 1px 7px #a1a1a1;
	-moz-box-shadow:inset -1px 1px 7px #a1a1a1;	
}



.menutype{	
	background:#d1d1d1;
	border:1px #a1a1a1 groove;	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:7px 12px 3px 12px;			
}

.config, config td, config tr{
    width: 100%;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	border:1px solid #000;
}

.config tr td{
	border:1px solid #999;
}

.conf{
    width: 100%;
	border: #F9F9F9 groove thin;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	box-shadow:inset 1px 0 8px #a4a4a4;
	-moz-box-shadow:inset 1px 0 8px #a4a4a4;
	padding-top:20px;
}

.config1{
	width:50px;
	position:relative;
	border:1px solid #000;
}
.config2{
	width:50px;
	border:1px solid #000;
	position:relative;
}
.config3{
	width:25px;
	position:relative;
	border:1px solid #000;
}
.config4{
	width:435px;
	position:relative;
	border:1px solid #000;
}
.config5{
	width:250px;
	position:relative;
	border:1px solid #000;
}

.config5p {
   
    position: relative;
    border: 1px solid #000;
}
.config10p {
    
    position: relative;
    border: 1px solid #000;
}
.config15p {
  
    position: relative;
    border: 1px solid #000;
}

.ok{	
	border:1px solid #aaa;	
	background:url(../Images/Check-icon.png) no-repeat center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.cancel{
	border:1px solid #aaa;
	background:url(../Images/Delete-icon.png) no-repeat center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.up{
	border:1px solid #aaa;
	background:url(../Images/Stock-Index-Up-Icon.png) no-repeat center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.down{
	border:1px solid #aaa;
	background:url(../Images/Stock-Index-Down-Icon.png) no-repeat center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}


.load{	
	background:url(../images/loadingbar.gif) no-repeat #000;
	width:100%;
	height:100%;
	position:static;
	margin:-200px 100px 0 0;
	z-index:1;
}

.wuih body{
	height:100%;
}

.wuih{
	display:block;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0.5;
	z-index:2;
}
.wuih p{
	background:url(../img/loadingbar.gif) no-repeat;
	width:229px;
	height:19px;
	position:relative;
	color:#fff;
}
.wui{
	top:40%;
	left:40%;
	position:fixed;
}


.leaveconf{
	width:300px;
	background-image:url(../img/tablerow1.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;		
	box-shadow:inset -1px 1px 7px #a1a1a1;
	-moz-box-shadow:inset -1px 1px 7px #a1a1a1;	
}

.leavecon1{
	width:200px;
	position:relative;
	float:left;
	background-image:url(../img/tablerow1.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;		
	box-shadow:inset -1px 1px 7px #a1a1a1;
	-moz-box-shadow:inset -1px 1px 7px #a1a1a1;
	
}

.leavecon2{
	width:200px;
	position:relative;
	float:left;
	background-image:url(../img/tablerow1.jpg);
	background-repeat: repeat;
	line-height:30px;
	text-align:center;		
	box-shadow:inset -1px 1px 7px #a1a1a1;
	-moz-box-shadow:inset -1px 1px 7px #a1a1a1;
	clear:both;
}

.pagebtn{
	background:#ddd;
	border:1px solid #888;
	padding:2px 6px;
}

.pagebtn:hover{
	background:#ddd;
	border:1px solid #ddd;
	padding:2px 6px;
}
.pagebtn:active{
	
}

.pagebtnnow{
	background : #FFF;
	border : none;
	padding : 2px 6px;
}


.tipsy{
	padding: 5px;
    margin-left:30px; 
	font-size: 11px; 
	position: absolute; 
	z-index: 100000; 
	border-radius: 3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	background-color: black; 
	color: white; 
	max-width: 500px; 
	text-align: center; 

}

.tipsy-arrow{
	position: absolute; 
	background: url('./tipsy.gif') no-repeat top left; 
	margin-top: 7px; 
	margin-left: 26px; 
	height: 9px;
}

.pager span {font-weight:bold;}


#sticky-anchor > table > tbody >tr > td > input
{
    width:98px;
    height:25px;
}

#sticky-anchor , #sticky-anchor2
{
    z-index: 1;
    position:relative;
}





/*css for autocomplete*/
.autocomplete_completionListElement
{
    margin : 0px!important ;
    background-color : inherit ;
    color : windowtext ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    overflow : auto ;
    height : 200px ;
    font-family : Tahoma ;
    font-size : small ;
    text-align : left ;
    list-style-type : none ;
    }
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
   {
    background-color : #ffff99 ;
    color : black ;
    padding : 1px ;
    }

    /* AutoComplete item */
.autocomplete_listItem
    {
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
   }